<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S05 Activity</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solution</h1>
	</header>

	<section>
		<h2>Product Offered</h2>
			<table border="1">
				<thead>
					<th>Packaeg</th>
					<th>Price</th>
					<th>Description</th>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369 500.00</td>
						<td>Package includes a fully functional website with desire specification.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenace.</td>
					</tr>
				</tbody>

				<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charge.</th>
				</tr>
			</tfoot>
			</table>

		<section style="margin-left:45%">
			<h2>Contact  Form</h2>
			<form action="https://google.com"> 
			

				<label for="full_name">First Name:</label><br>
				<!-- Creates an input field to capture user input -->
				<input type="text" name="First_name" id="first_name" required> <br>

				<label for="full_name">Last Name:</label><br>
				<!-- Creates an input field to capture user input -->
				<input type="text" name="last_name" id="last_name" required> <br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required> <br>

				<label for="number">Contact Number:</label><br>
				<!-- Creates an input field to capture user input -->
				<input type="number" name="number" id="number" required> <br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="">Front End Developer</option>
					<option value="">Back End Developer</option>
					<option value="">Full Stack Developer</option>
				</select><br>

				<label>Preffered Contact:</label><br>
				<input type="checkbox" name="role1" id="role1" value="">
				<label for="role1">Email</label><br>
				<input type="checkbox" name="role1" id="role2" value="">
				<label for="role2">Phone Package:</label><br>

				<input type="radio" name="new_user" id="user_type1" value="yes">
				<label for="user_type1">Basic</label><br>
				<input type="radio" name="new_user" id="user_type2" value="no">
				<label for="user_type2">Premium</label><br><br>

				<label for="notes">Message:</label><br>
				<textarea name="notes" id="notes" rows="8"></textarea><br>


				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>

			</form>
		</section>
	</section>

</body>
</html>